{
  "psmoduleid" : "<PSMODULE>",
  "templtoolbar" : 0,
  "psdetoolbarname" : "开启状态",
  "codename" : "Auto21",
  "createdate" : "2020-08-07 09:43:50",
  "psdetbitems" : [ {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem1",
    "psdeuiactionid" : "VIEW_DEBHGROUP001",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem2",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem3",
    "psdeuiactionid" : "EDITVIEW_SAVEACTION(Save)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem5",
    "psdeuiactionid" : "EDITVIEW_SAVEANDEXITACTION(SaveAndExit)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem6",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction1",
    "psdeuiactionid" : "EDITVIEW_REMOVEANDEXITACTION(RemoveAndExit)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction2",
    "psdeuiactionid" : "EDITVIEW_REFRESHACTION(Refresh)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "seperator1",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction4",
    "psdeuiactionid" : "<PSDATAENTITY>/授予资格(Qualification)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction9",
    "psdeuiactionid" : "<PSDATAENTITY>/取消资格(DisQualification)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "caption" : "取消资格",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "items1",
    "psdeuiactionid" : "<PSDATAENTITY>/取消资格(DisQualification)",
    "spanflag" : 0,
    "showmode" : "ICONANDSHORTWORD",
    "tbitemtype" : "ITEMS",
    "caption" : "取消资格",
    "pssysimagename" : "close (alias)",
    "createdate" : "2020-08-07 09:43:50",
    "pssysimageid" : "Auto623",
    "psdetbitems" : [ {
      "hiddenitem" : 0,
      "psdetoolbarid" : "<PSDETOOLBAR>",
      "psdetbitemname" : "deuiaction5",
      "psdeuiactionid" : "<PSDATAENTITY>/取消资格(DisQualification)",
      "spanflag" : 0,
      "tbitemtype" : "DEUIACTION",
      "caption" : "丢单",
      "createdate" : "2020-08-07 09:43:50"
    }, {
      "hiddenitem" : 0,
      "psdetoolbarid" : "<PSDETOOLBAR>",
      "psdetbitemname" : "deuiaction6",
      "psdeuiactionid" : "<PSDATAENTITY>/取消资格(DisQualification)",
      "spanflag" : 0,
      "tbitemtype" : "DEUIACTION",
      "caption" : "无法联系",
      "createdate" : "2020-08-07 09:43:50"
    }, {
      "hiddenitem" : 0,
      "psdetoolbarid" : "<PSDETOOLBAR>",
      "psdetbitemname" : "deuiaction7",
      "psdeuiactionid" : "<PSDATAENTITY>/取消资格(DisQualification)",
      "spanflag" : 0,
      "tbitemtype" : "DEUIACTION",
      "caption" : "不再感兴趣",
      "createdate" : "2020-08-07 09:43:50"
    }, {
      "hiddenitem" : 0,
      "psdetoolbarid" : "<PSDETOOLBAR>",
      "psdetbitemname" : "deuiaction8",
      "psdeuiactionid" : "<PSDATAENTITY>/取消资格(DisQualification)",
      "spanflag" : 0,
      "tbitemtype" : "DEUIACTION",
      "caption" : "已取消",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem17",
    "psdeuiactionid" : "VIEW_DEBHGROUP002",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "deuiaction3",
    "psdeuiactionid" : "VIEW_DEBHGROUP003",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem13",
    "spanflag" : 0,
    "tbitemtype" : "SEPERATOR",
    "caption" : "-",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "hiddenitem" : 0,
    "psdetbitemname" : "tbitem12",
    "psdeuiactionid" : "EDITVIEW_EXITACTION(Exit)",
    "spanflag" : 0,
    "tbitemtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}